#partner img {
  width: 100%;
  height: auto;
}
.partner .gfooter {
  margin-top: 0;
} 
/***********************************************************
mv
************************************************************/
.mv_inner {
  width: 100%;
  height: 38vh;
  position: relative;
  text-align: center;
  background-image: url(../img/mv_pc.jpg);
  background-size: cover;
  background-position: center;
}
.mv_catch_inner {
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: 1000px;
  height: 38vh;
  margin: 0 auto;
}
.mv_catch {
  text-align: left;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.mv_catch_01 {
  font-size: 3rem;
  letter-spacing: 1px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 1.25rem;
}
.mv_catch_02 {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.4;
}
.img-wrap {
  overflow: hidden;
  position: relative;
}
.img-wrap::before {
  animation: img-wrap 1.2s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #fff;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

@keyframes img-wrap {
  100% {
    transform: translateX(100%);
  }
}

@media screen and (max-width: 768px) {
  .mv_inner {
    height: 55vh;
    background: url(../img/mv_sp.png) top center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .mv_catch_inner {
    height: 55vh;
    align-items: center;
  }  
  .mv_catch {
    text-align: center;
    margin-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 1;
  }
  .mv_catch_01 {
    font-size: 2.25rem;
  }
  .mv_catch_02 {
    font-size: 1rem;
  }
}


/***********************************************************
about
************************************************************/
.about_inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 5.5rem 0;
}
.s-title {
  text-align: center;
  font-size: 1.875rem;
  margin-bottom: 3.125rem;
  letter-spacing: 1px;
  position: relative;
}
.s-title::before {
  content: "";
  display: inline-block;
  background-image: url(../img/parts_left.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: -20px;
  width: 40px;
  height: 40px;
}
.s-title::after {
  content: "";
  display: inline-block;
  background-image: url(../img/parts_right.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  right: 0;
  top: 20px;
  width: 40px;
  height: 40px;
}
.s-txt {
  text-align: left;
  margin-bottom: 1.5625rem;
  letter-spacing: .5px;
  line-height: 1.8;
}
.about_inner_box {
  display: flex;
  margin-top: 5.5rem;
  justify-content: space-between;
}
.about_txt {
  width: 45%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about_img {
  width: 45%;
  max-width: 500px;
}
.about_img_inner img:last-child {
  padding-top: 2em;
}

@media screen and (max-width: 768px) {
  .about_inner {
    width: 80%;
    padding: 4.0625rem 0;
  }
  .s-title::before {
    width: 30px;
    height: 30px;
  }
  .s-title::after {
    width: 30px;
    height: 30px;
    top: 60px;
  }
  .about_inner_box {
    flex-direction: column;
    margin-top: 1.875rem;
  }  
  .about_inner .s-title {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-bottom: 0;
  }
  .about_txt {
    width: 100%;
    margin-left: 0;
    margin: 0 auto;
    margin-top: 3.125rem;
  }
  .about_txt .s-txt:last-child {
    margin-bottom: 3.5rem;
  }
  .about_img {
    width: 100%;
    margin: 0 auto;
  }
}


/***********************************************************
merit
************************************************************/
.merit {
  background-color: #f8f8f8;
}
.merit_inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 6rem 0;
}
.merit_inner_box {
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 6rem;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 40px;
}
.merit_inner_box_in {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 10px;
  box-shadow: 0 3px 6px 0 rgba(51, 51, 51, 0.2);
  /* max-width: 280px; */
}
.merit_01 {
  background-color: #f9fff9;
}
.merit_02 {
  background-color: #fff8fa;
}
.merit_03 {
  background-color: #f6fbff;
}
.merit_inner_box_in img {
  max-width: 560px;
}
.merit_inner_box_in h3 {
  font-size: 1.375rem;
  margin: 0 .9375rem;
  line-height: 1.4;
  /* letter-spacing: -0.1px; */
}
.merit_inner_box_in p {
  font-size: .875rem;
  margin: .625rem .9375rem;
  margin-bottom: 1.25rem;
  line-height: 1.6;
}
.merit_01 h3 {
  color: #69c46c;
}
.merit_02 h3 {
  color: #da2c66;
}
.merit_03 h3 {
  color: #3a84bb;
}

@media screen and (max-width: 768px) {
  .merit_inner {
    width: 80%;
    padding: 4.0625rem 0;
  }
  .merit_inner .s-title {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-bottom: 0;
  }
  .merit_inner_box {
    margin-top: 5rem;
  }
}


/***********************************************************
triangle
************************************************************/
.triangle {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
}
.triangle svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 160px;
}
.triangle .shape-fill {
  fill: #f8f8f8;
}

@media screen and (max-width: 768px) {
  .triangle svg {
    height: 60px;
  }  
}


/***********************************************************
service
************************************************************/
.service {
  background-image: url(../img/service_bk.png);
  background-size: contain;
  background-repeat:repeat;
  position: relative;
}
.service_inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 15rem 0 8rem;
}
.service_inner_box {
  margin-top: 6rem;
}
.box-service_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.service_txt {
  margin-bottom: 3rem;
  line-height: 1.8;
  text-align: center;
}
.service_inner_box ul {
  margin: 0 auto;
  text-align: left;
  background: #fff;
  padding: 3rem;
  box-shadow: 0 3px 6px 0 rgba(51, 51, 51, 0.2);
}
.service_inner_box ul li {
  position: relative;
  padding-left: 35px;
  margin-bottom: 1.5rem;
  text-align: left;
  font-size: 1.125rem;
}
.service_inner_box ul li:last-child {
  margin-bottom: 0;
}
.service_inner_box ul li::before {
  content: '';
  display: block;
  width: 22px; 
  height: 22px;
  background-image: url(../img/parts_service.png);
  background-size: contain;
  background-repeat:no-repeat;
  position:absolute;
  top:calc(50% - 11px);
  left:0;
}
.service_txt_green {
  font-size: 1.375rem;
  color: #4db252;
}


@media screen and (max-width: 768px) {
  .service {
    background-size: cover;
  }  
  .service_inner {
    width: 80%;
    padding: 7.5rem 0 4rem;
  }
  .service_inner .s-title {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-bottom: 0;
  }
  .service_inner_box {
    margin-top: 5rem;
  }
  .service_txt {
    text-align: left;
    margin-bottom: 2rem;
  }
  .service_inner_box ul {
    padding: 1.875rem .9375rem;
  }  
  .service_inner_box ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 1.25rem;
    text-align: left;
    font-size: .9375rem;
    line-height: 1.4;
  }
  .service_inner_box ul li::before {
    width: 18px; 
    height: 18px;
    top:calc(50% - 9px);
  }  
  .service_txt_green {
    font-size: 1.125rem;
  }
}


/***********************************************************
voice
************************************************************/
.voice {
  background-image: url(../img/voice_bk.png);
  background-size: cover;
  background-repeat:no-repeat;
}
.voice_inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 6rem 0;
}
.voice_inner_box {
  margin-top: 6rem;
}
.voice_inner_box_in {
  display: flex;
  justify-content: center;
  margin-bottom: 3.75rem;
  gap: 4%;
}
.voice_inner_box_in:last-child {
  margin-bottom: 0;
}
.voice_inner_box_in_odd, .voice_inner_box_in_even {
  position: relative;
}
.voice_inner_box_in_odd::after, .voice_inner_box_in_even::after {
  content: "";
	position: absolute;
	width: 90%;
	height: 100%;
  background-color: #fff;
  z-index: -1;
  top: 0;
}
.voice_inner_box_in_odd::after {
  right: 0;
  box-shadow: 3px 3px 6px 0 rgba(51, 51, 51, 0.2);
}
.voice_inner_box_in_even::after {
  left: 0;
  box-shadow: -3px 3px 6px 0 rgba(51, 51, 51, 0.2);
}
.voice_inner_box_in:nth-child(even) {
  flex-direction: row-reverse;
}
.voice_box_img {
  display: flex;
  align-items: center;
}
.voice_box_img img {
  max-width: 120px;
}
.voice_box_txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
  width: 78%;
  margin-top: 1.875rem;
}
.voice_p01 {
  margin-bottom: 1.25rem;
  line-height: 1.6;
}
.voice_p02 {
  font-size: .875rem;
  margin-bottom: 1.875rem;
  line-height: 1.6;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .voice {
    background-image: url(../img/voice_bk_sp.png);
  }  
  .voice_inner {
    width: 80%;
    padding: 4.0625rem 0 5rem;
  }
  .voice_inner .s-title {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-bottom: 0;
  }
  .voice_inner .s-title::after {
    top: 20px;
  }
  .voice_inner_box {
    margin-top: 4rem;
  }
  .voice_inner_box_in {
    flex-direction: column;
    align-items: center;
  }
  .voice_inner_box_in_odd::after, .voice_inner_box_in_even::after {
    width: 100%;
    height: 92%;
    top: 60px;
  }
  .voice_inner_box_in_odd::after, .voice_inner_box_in_even::after {
    right: 0;
    box-shadow: 3px 3px 6px 0 rgba(51, 51, 51, 0.2);
  }
  .voice_inner_box_in:nth-child(even) {
    flex-direction: column;
  }  
  .voice_box_txt {
    width: 80%;
    margin-top: 1.5rem;
  }
  .voice_box_txt_p02 {
    display: flex;
    justify-content: center;
  }
  .voice_p01 {
    font-size: .875rem;
    line-height: 1.8;
  }  
  .voice_p02 {
    font-size: .8rem;
    line-height: 1.8;
    margin-bottom: .9375rem;
  }
}


/***********************************************************
flow
************************************************************/
.flow_inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 6rem 0;
}
.flow_inner_box {
  margin-top: 6rem;
  padding: 2rem;
  background-color: #fdf9fa;
  box-shadow: 3px 3px 6px 0 rgba(51, 51, 51, 0.2);
}
.flow_img {
  max-width: 820px;
  margin: 0 auto;
}
.flow_img_pc {
  max-width: 1000px;
  object-fit: contain;
}


.flow_img_sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .flow_inner {
    width: 80%;
    padding: 4.0625rem 0 5rem;
  }
  .flow_inner .s-title {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-bottom: 0;
  }
  .flow_inner_box {
    margin-top: 5rem;
  }
  .flow img {
    width: 90%;
  }  
}


/***********************************************************
application
************************************************************/
.application {
  background-image: url(../img/application_bk.png);
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center;
}
.application_inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 8rem 0;
}
.btn_box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10%;
  max-width: 760px;
  margin: 0 auto;
}
.application_btn a.item-details_btn {
  display: inline-block;
  width: 60%;
  text-align: center;
  border-radius: 90px;
  color: #333;
  background-color: #fff;
  padding: .875rem;
  cursor: pointer;
	position: relative;
 	overflow: hidden;
 	z-index: 1;
  border: 1px solid #fff;
  box-sizing: border-box;
  box-shadow: 3px 3px 6px 0 rgba(51, 51, 51, 0.2);
}
.application_btn a.item-details_btn::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
  background-color: rgb(105,196,108);
	transform: translateX(-100%);
	transition: all .35s;
	z-index: -1;
}
.application_btn a.item-details_btn:hover::before {
	transform: translateX(0);
}
.application_btn a.item-details_btn:hover {
	color: #fff;
  box-sizing: border-box;
}
.application_txt {
  font-size: 1.625rem;
  line-height: 1.4;
  font-weight: 600;
  letter-spacing: 1px;
}
.application_txt_small {
  font-size: 1.125rem;
  font-weight: 400;
  padding-right: 2em;
}
.application_txt_pseudo {
  position: relative;
  padding-right: 1.25em;
}
.application_txt_pseudo::after {
  content: '';
  display: block;
  width: 26px;
  height: 26px;
  background-image: url(../img/parts_application.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: calc(50% - 13px);
  right: 0;
}
.application_notes {
  font-size: .75rem;
  font-weight: 600;
  text-align: center;
  margin-top: 1.25rem;
  line-height: 1.6;
}

@media screen and (max-width: 768px) {
  .application_inner {
    width: 80%;
    padding: 4.0625rem 0 5rem;
  }
  .btn_box {
    flex-direction: column;
    gap: 2rem;
  }
  .application_btn a.item-details_btn {
    width: 96%;
    padding: .75rem;
  }
  .application_txt {
    font-size: 1.25rem;
  }
  .application_txt_small {
    font-size: .875rem;
  }
  .application_txt_pseudo::after {
    width: 20px;
    height: 20px;
    top: calc(50% - 10px);
  }
  .application_notes {
    margin-top: .625rem;
  }
}


/* ---------------------------------------------------------------------
scroll_up ｜下から上へ出現
--------------------------------------------------------------------- */
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}


/*----------------------------
scroll_left ｜左から出現
----------------------------*/
.scroll_left {
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  transform: translateX(-30px);
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
}
.scroll_left.on {
  opacity: 1.0;
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  transform: translateX(0);
}


/*----------------------------
scroll_right ｜右から出現
----------------------------*/
.scroll_right {
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
  transform: translateX(30px);
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
}
.scroll_right.on {
  opacity: 1.0;
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  transform: translateX(0);
}


/*----------------------------
scroll ｜タイミングをずらす
----------------------------*/
.timing02 {transition-delay: .2s;}
.timing025 {transition-delay: .3s;}
.timing03 {transition-delay: .4s;}
.timing035 {transition-delay: .5s;}
.timing04 {transition-delay: .6s;}
.timing05 {transition-delay: .8s;}
.timing055 {transition-delay: .9s;}
.timing06 {transition-delay: 1.0s;}